@charset "utf-8";
/* CSS Document */

/*****************************************
*	#0085c6 - link blue
*	#3689b3 - border blue
*	#57585b - dark gray (body text)
*	#d1d2d3 - silver
*	#a7a9ac - gray borders
*****************************************/

body { 
	font-size: 12px; 
	color: #ffffff; 
	line-height: 1.3em; 
	background: repeat-x center top #000000; 
}

body p{ 
	font-size: 14px; 
	color: #ffffff; 
}

.container { 
	width: 1024px; 
	/*-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow:    0px 0px 10px #999;
	box-shadow:         0px 0px 10px #999;*/
	margin-bottom: 3em;
	position: relative;
}


/* MENU */

/* Home Button */

.home-button {
	position:relative;
	width:92px;
	height:59px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-home.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.home-button:hover {
	background-position: right top;
}

/* History Button */

.history-button {
	position:relative;
	width:143px;
	height:58px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-history.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.history-button:hover {
	background-position: right top;
}

/* Photos Button */

.photos-button {
	position:relative;
	width:136px;
	height:69px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-photos.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.photos-button:hover {
	background-position: right top;
}

/* Music Button */

.music-button {
	position:relative;
	width:116px;
	height:53px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-music.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.music-button:hover {
	background-position: right top;
}

/* Shows Button */

.shows-button {
	position:relative;
	width:111px;
	height:63px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-shows.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.shows-button:hover {
	background-position: right top;
}


/* Merchandise Button */

.merch-button {
	position:relative;
	width:111px;
	height:53px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-merch.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.merch-button:hover {
	background-position: right top;
}

/* Shows Button */

.contact-button {
	position:relative;
	width:164px;
	height:53px;
	border: 0;
	background: transparent url(/assets/images/menu/btn-contact.png) no-repeat left top;
	text-indent: -200%;
	overflow: hidden;
}
.contact-button:hover {
	background-position: right top;
}

/* Gallery Home Page */

 * {
    font-family: "helvetica;", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
    color: #ffffff;
    line-height: 140%;
  }
  select, input, textarea {
    font-size: 1em;
  }
   .example {
    border: 1px solid #CCC;
    background: #000000;
    padding: 10px;
  }
  ul {
    list-style-image:url(list-style.gif);
  }
  pre {
    font-family: "Lucida Console", "Courier New", Verdana;
    border: 1px solid #CCC;
    background: #000000;
    padding: 10px;
  }
  code {
    font-family: "Lucida Console", "Courier New", Verdana;
    margin: 0;
    padding: 0;
  }

  #gallery {
    padding: 30px;
    background: #000000;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }
      
 /* ------------------------------ */

#page-title { 
	color: white; 
	font-size:1.333em;
	font-weight: bold;
	margin:0 0 10px 0;
	text-shadow: 4px 5px 12px rgba(0, 0, 0, 0.5); 
	line-height:34px;
	padding-top: 3px;
	padding-left: 10px;
	background: url("../images/h1-corporate.jpg") no-repeat top left;
}
.main #page-title {
	font-size: 1.5em;
}

#page-title .section { color:#d1d2d3; }


article.content { padding-bottom: 75px; }
.industries article.content,
.home article.content { padding-bottom: 30px; }

.article { padding: 0.75em 0 1.5em 0; margin-bottom: 1.25em; border-bottom: 1px solid #ddd; }

h1, h2, h3 { font-family: 'Arial Black', 'Helvetica Inserat', 'Arial Bold', Gadget, Arial, sans-serif; }

h1.section { font-size: 15px; line-height: normal; margin:0; }
h1.title { font-size: 12px; line-height: normal; margin:0; }

h2 { 
	font-size: 16px; 
	font-weight: bold;
	text-transform: uppercase;
	margin: 1.5em 0 0.66em 0;
	line-height: 1.33em;
	clear:both;
}
h2 .subtitle { font-size: smaller; font-weight:normal; font-family:Arial, Arial, Helvetica, sans-serif; margin-bottom:1em; }
#intro { margin: 12px 0 24px 0; }
h2 + #intro { margin-top: 0.25em; }

h3 {
	font-size: 14px;
	line-height: 1.33em;
	margin: 2em 0 1em 0;
}
.articles h3 { margin-top: 0; }
.articles .date { color: #666; font-style:italic; }


h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 1em 0 0 0;
}

#copyright { 
	position:absolute;
	bottom: 0.75em;
	left: 20px;
	color: white;
	font-size: 10px;
	line-height: 1.25em;
	z-index: 20;
}

#bd {
	background: url("../images/bd-repeat.png") repeat-y left top;
	position: relative;
}

#sb1 {
	float: left;
	width: 180px;
	min-height: 732px;
	position:relative;
	background: url("../images/left-background.png") no-repeat left top;
	z-index: 10;
}

.bd-gradient {
	background: #8fabc0 url("../images/content-background.jpg") repeat-x right 37px;
}

#sb2 { 
	margin-top: 178px; 
	float: right;
	width: 181px;
	font-size: 10px;
	padding-top: 34px;
	z-index: 10;
}

table.cols td { vertical-align:top; }


#bd > .content {
	width: 618px;
	min-height: 655px;
	float: left;
	position: relative;
	z-index: 1;
}

.content-upper {
	margin-bottom: 1em;
	padding-right: 12px;
	padding-left: 10px;
	min-height: 130px;
	position: relative;
}
.content-upper .diagram { 
	float:right; 
	font-size:10px;
}
.content-upper .banner { border: 1px solid #a7a9ac; }
.content-upper .interchange-buttons { position:absolute; bottom:0; left:33px; }
.content-upper .interchange-buttons a { display:block; margin-top:8px; }

.content-lower,
.content-lower-data,
.content-lower-industries {
	margin-top: 1em;
	margin-left: 33px;
	margin-right: 10px;
}

.industries .content-lower {
	padding-bottom: 200px;
	position: relative;
	min-height: 265px;
}
.home .content-lower { min-height:0; }
.industries #industries {
	float: none;
	position: absolute;
	bottom: 0;
}
.industries #industries h2 { margin-top:0; }


/* right sidebar helpful links section */
.help .title {
	color: white;
	background: #1a4a78;
	padding: 2px 0 2px 1em;
	text-transform: uppercase;
}
.help ul {
	margin: 0.75em 0.5em 1em 1em;
}
.help li {
	list-style-type: none;
}
.help a {
	display: block;
	margin: 1em 0;
	font-weight: bold;
	line-height: normal;
}
.help .caption { display:block; }
.help img { margin: 5px auto; display:block; }




.col1 { float:left; }
.col2 { float:left; margin-left: 50px; }
.col3 { float:left; margin-left: 50px; }
.col4 { float:left; margin-left: 50px; }


header { background: url("../images/hd-back.jpg") no-repeat top left; height:152px; position:relative; }

#hd-logo { position:absolute; left:25px; top:34px; }

#hd { z-index:2; }
#bd { z-index:1; }


#sales-map .hint { text-align:center; font-weight:bold; }
#sales-map { position:relative; }
#sales-map .international { position:absolute; bottom: 0; left: 75px; font-weight:bold; font-size:19px; text-transform:uppercase; }
#sales-map a:link, #sales-map a:visited { color:#1c486f }
#sales-map a:hover { text-decoration:none; }



#toolbox { 
	background: url("../images/hd-toolbox.png") no-repeat top left; 
	width:162px;
	height:312px;
	position:absolute;
	top:0;
	right:0;
	padding: 18px 9px 13px 31px
}
#toolbox input,
#toolbox select,
#toolbox option,
#toolbox textarea {
	font-size: 11px;
	color: #204670;
}
#toolbox input {
	height: 12px;
	line-height: 1em;
}
#toolbox .lead-phone { 
	font-family: 'Arial Black', 'Helvetica Inserat', 'Arial Bold', Gadget, Arial, sans-serif;
	font-weight: bold;
	font-size: 21px;
	color: #d1d2d3;
	position: absolute;
	text-align: center;
	top: 37px;
	width: 162px;
}
#toolbox .site-search {
	position: absolute;
	top: 62px;
	right: 0;
	margin: 0;
	width: 182px;
	border-top: 1px solid black;
	border-bottom: 2px solid grey;
	height: 40px;
}
#toolbox .site-search .input-append {
	margin: 10px 0 0 11px;
}
#toolbox .site-search .input-small {
	width: 119px;
}
#toolbox .site-search .btn {
	padding: 0 0.5em;
	height: 22px;
}
#toolbox .site-search  .icon-search {
	background-position-y: -1px;
}
#toolbox .quick-contact {
	position: absolute;
	top: 112px;
	margin: 0;
	width: 162px;
}
#toolbox .quick-contact .title {
	font-family: 'Arial Black', 'Helvetica Inserat', 'Arial Bold', Gadget, Arial, sans-serif;
	font-weight: bold;
	color: #204670;
	font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 4px;
}
#toolbox .quick-contact input,
#toolbox .quick-contact select,
#toolbox .quick-contact textarea {
	display: block;
}
#toolbox .quick-contact input {
	margin: 2px 0;
	height: 11px;
}
#toolbox .quick-contact .input-medium {
	width: 148px;
}
#toolbox .quick-contact select.input-medium {
	width: 100%;
}
#toolbox .quick-contact select {
	font-size: 11px;
	padding: 1px;
	margin: 1px 0 2px 0;
	height: 21px;
	line-height: 11px;
}
#toolbox .quick-contact button {
	width: 50%;
	margin: 3px 25% 0 25%;
}
#toolbox .quick-contact textarea {
	font-size: 11px;
	line-height: 11px;
	margin: 4px 0 2px 0;
	height: 27px;
}

/* specific elements */
#toolbox .quick-contact #fname,
#toolbox .quick-contact #lname {
	width: 64px;
	margin: 2px 0;
}
#toolbox .quick-contact #fname {
	float:left;
}
#toolbox .quick-contact #lname {
	float:right;
}
#toolbox .quick-contact #application {
	float:left;
	width:94px;
	margin: 1px 0 3px 0;
}
#toolbox .quick-contact #quantity {
	float:right;
	width:48px;
	margin: 1px 0 3px 0;
}
#toolbox .quick-contact .formcheck { display:none; }

/* element states */
#toolbox .placeholder,
#selector .placeholder  {
	color: #999;
}

#toolbox .btn-warning,
#selector .btn-warning,
#newsletter .btn-warning {
	border-color: #000;
	background-image: linear-gradient(bottom, #A64D00 0%, #FA9E00 100%);
	background-image: -o-linear-gradient(bottom, #A64D00 0%, #FA9E00 100%);
	background-image: -moz-linear-gradient(bottom, #A64D00 0%, #FA9E00 100%);
	background-image: -webkit-linear-gradient(bottom, #A64D00 0%, #FA9E00 100%);
	background-image: -ms-linear-gradient(bottom, #A64D00 0%, #FA9E00 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #A64D00),color-stop(1, #FA9E00));
}
#toolbox .btn-warning:hover,
#selector .btn-warning:hover,
#newsletter .btn-warning:hover {
	background-color: #bb5100;
	background-position: 0 -25px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}








li { line-height: normal; }

a { color:#0085c6; text-decoration:none; }
a:hover { color:#0085c6; text-decoration:underline; }

#data sup { 
	font-size: 10px;
	*font-size: 11px; /* IE Grrr */
	vertical-align: baseline;
	font-weight: bold;
	color: #000000;
}
#footnotes {
	list-style-type: none;
	font-size: 10px;
}
		
.mgr { font-weight:bold; }


/* ruled section of links in the content area */
.content-links {
	border: solid #3689b3;
	border-width: 1px 0;
	margin: 2em 0;
	padding: 0.25em 0 0.66em 0;
	font-size: 11px;
}
.content-links td {
	vertical-align: top;
}
.content-links h2 {	
	margin-top:0.5em; 
	font-size: inherit;
	font-family: inherit;
	font-weight: bold;
}
.content-links ul { margin:0 30px 0 0; }
.ball .content-links ul { margin-right: 15px; }
.content-links li { 
	list-style-type: none;
	font-weight: bold;
	margin: 0.5em 0;
}
/* h2 or ul following a ul */
.content-links ul + h2,
.content-links ul + ul {
	margin-top: 1em;
}
/* indented with a left border */
.content-links ul.ruled {
	border-left: 1px solid #000;
	padding-left: 5px;
}




			 
#divisions a {
	display: block;
	float: left;
	width: 144px;
	height: 143px;
	margin: 0 6px 6px 0;
	text-align: center;
	background: url("../images/home-divisions.jpg") no-repeat left top;
}
#divisions a, #divisions a:hover { 
	color: white;
}

/* top row */
#divisions .miniature 	{ background-position:   -0px top; }
#divisions .aerospace 	{ background-position: -150px top; }
#divisions .staking		{ background-position: -299px top; }
#divisions .silverthin 	{ background-position: -449px top; margin-right:0; }
/* bottom row */
#divisions .needle 		{ background-position:   -0px bottom; }
#divisions .spherical 	{ background-position: -150px bottom; }
#divisions .bushings 	{ background-position: -299px bottom; }
#divisions .ball 		{ background-position: -449px bottom; margin-right:0; }

	
#divisions .title {
	font-size: 1.083em;
	font-family: 'Arial Black', 'Helvetica Inserat', 'Arial Bold', Gadget, Arial, sans-serif; 
	font-weight: bold;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	margin-top: 1em;
}
#divisions a:nth-child(4n+4) {
	margin-right: 0;
}




#industries {
	float:left;
}
#industries .inner { 
	padding: 4px 0 9px 0;
	border: solid #3689b3;
	border-width: 1px 0;
}
#industries a {
	display: block;
	float:left;
	width: 137px;
	padding-bottom: 107px;
	margin-left: 8px;
	color: #57585b;
	background: url("../images/home-industries.jpg") no-repeat left bottom;
}
#industries a.aerospace { background-position: 0 bottom; }
#industries a.precision { background-position: -145px bottom; }
#industries a.industrial { background-position: -290px bottom; }
#industries a.defense { background-position: -435px bottom; }


#industries a:first-child { margin-left: 0; }
#industries .title {
	font-weight: bold;
	color: #57585b;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}
			
			

#iso { position:absolute; top:617px; left:42px; }
.disclaim { font-size:smaller; font-style:italic; }

#hd {
	position: relative;
}

/*** HORIZONTAL NAVBAR SKIN ***/
#hd .sf-menu {
	margin-bottom: 0;
	position: absolute;
	top: 120px;
	left: 0;
}
#hd .sf-menu {
	float:			left;
	margin-bottom:	0;
}
#hd .sf-menu ul {
	border-left:	1px solid white;
	padding:		1em 0;
	background:		#222222;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#hd .sf-menu a {
	border-left:	none;
	border-top:		none;
	padding: 		.5em 1.6em .5em 1.6em;
	text-decoration: none;
	line-height:	16px;
	text-transform:	uppercase;
}
#hd .sf-menu a, #hd .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			black;
}
#hd .sf-menu ul a, #hd .sf-menu ul a:visited {
	color:			white;
	text-transform: none;
	padding: 		.25em 1.33em .25em 1em;
	font-weight:	normal;
}
#hd .sf-menu li {
	background:		url("../images/navbar.png") no-repeat left top;
	padding-left:	2px;
}
#hd .sf-menu .sfHover a, #hd .sf-menu a:focus, #hd .sf-menu a:hover, #hd .sf-menu a:active {
	background:		url("../images/navbar.png") repeat-x left -50px;
}
#hd .sf-menu .sfHover ul a,
#hd .sf-menu ul li {
	background:		#222222;
	color:			white;
}
#hd .sf-menu ul li {
	padding-left: 0;
}
#hd .sf-menu ul a:focus, #hd .sf-menu ul a:hover, #hd .sf-menu ul a:active {
	background:		#909495;
}
#hd .sf-menu li:hover, #hd .sf-menu li.sfHover,
#hd .sf-menu a:focus, #hd .sf-menu a:hover, #hd .sf-menu a:active {
	outline:		0;
}


/*** VERTICAL NAV MENU SKIN ***/
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	100%;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	100%; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

#sb1 .sf-menu {
	float:			left;
	margin-top: 	16px;
	margin-bottom:	0;
}
#sb1 .sf-menu a {
	border-left:	none;
	border-top:		none;
	padding: 		.4em 1em .4em 1.6em;
	text-decoration: none;
	line-height:	1em;
}
#sb1 .sf-menu a, #sb1 .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			white;
}
#sb1 .sf-menu ul a, #sb1 .sf-menu ul a:visited {
	color:			white;
	padding: 		.5em 1.33em .5em 1.33em;
}
#sb1 .sf-menu li {
	background:		none;
}
#sb1 .sf-menu a:focus, #sb1 .sf-menu a:hover, #sb1 .sf-menu a:active {
	background:		#1a4a78;
}
#sb1 .sf-menu ul a:focus, #sb1 .sf-menu ul a:hover, #sb1 .sf-menu ul a:active {
	background:		#22609c;
}
#sb1 .sf-menu li li {
	background:		#1a4a78;
	color:			white;
	padding-left:	0;
}
#sb1 .sf-menu li li li {
	background:		#1a4a78;
}
#sb1 .sf-menu li:hover, #sb1 .sf-menu li.sfHover,
#sb1 .sf-menu a:focus, #sb1 .sf-menu a:hover, #sb1 .sf-menu a:active {
	outline:		0;
}





/**********************************************************/
/*
/*	PRODUCT SELECTOR
/*
/**********************************************************/

#selector { 
	position:absolute;
	top:250px;
	left:8px;
	width:130px;
	height:267px;
	background: url(../images/product-selector.png) no-repeat top left; 
	padding: 18px 17px 0 17px;
	margin: 0;
}
#selector select {
	font-size: 11px;
	padding: 1px;
	height: 20px;
	line-height: 11px;
	margin: 2px 0;
	width: 100%;
}
#selector input {
	height: 11px;
	color: #204670;
	margin-bottom: 0;
	margin-left: -15px;
}
#selector label {
	font-size: 11px;
	padding-top: 0;
	margin: 0;
	color: white;
}
#selector label.radio {
	color: black;
}
#selector button {
	width: 80%;
	margin: 5px 0 0 10%;
}
#selector form.inch option.metric,
#selector form.metric option.inch { display:none; }
#selector .filler { opacity:.25; }
#selector .filler,
#selector .filler label,
#selector .filler input[type="checkbox"],
#selector .filler input[type="radio"],
#selector .filler select,
#selector .filler button { cursor: not-allowed; }







/**********************************************************/
/*
/*  FOOTER
/*
/**********************************************************/
#ft { 
	clear:both;
	background-color: #a7a7a7;
	font-size: 0.917em;
	padding: 15px 10px 10px 20px;
	color: white;
}
#ft .col {
	float:left;
	padding: 0 10px 0 6px;
	border-left: 1px solid white;
	height: 110px;
	position: relative;
}
#ft .col.products 	{ width:152px; padding-left:0; border-left:0; }
#ft .col.services 	{ width:162px; }
#ft .col.library 	{ width:127px; }
#ft .col.company 	{ width:119px; }
#ft .col.sales 		{ width:127px; }
#ft .col.newsletter { width:178px; padding-right:0; }

#ft .title { 
	font-weight: bold;
	line-height:1em;  
}
#ft #ft-rss {
	list-style-type: none;
	background: none;
	padding: 0;
	position: absolute;
	bottom: 0;
}
a.rss {
	display:block;
	background: url("../images/ft-rss.png") no-repeat bottom left;
	padding-left: 26px;
	line-height: 20px;
	vertical-align: bottom;
}
#ft ul { margin: 3px 0; }
#ft li {
	line-height: 1.22em;
	background: url("../images/ft-bullet.png") no-repeat left 5px;
	list-style-type: none;
	padding-left: 8px;
}
#ft a { color:white; }

#newsletter { margin:0; line-height: normal; margin: 0.75em 0; }
#newsletter .control-label { 
	margin:0; 
	padding:0; 
	width: 50px;
	text-align:left;
	font-size: inherit;
}
#newsletter .controls {
	padding-left: 0;
	margin-left: 0;
}
#newsletter .btn {
	margin-left: 50px;
}
#newsletter .control-group {
	margin-bottom: 0.75em;
}
#newsletter input { font-size:12px; line-height:normal; height:auto; padding:2px 6px; }

#nmc {
	position: absolute;
	bottom: -75px;
	right: 0;
	padding-bottom: 5px;
}





.sales .content-lower section { 
	border-bottom: 1px solid #3689b3;
	padding: 1.25em 0;
}
.sales .content-lower h2 + section {
	border-top: 1px solid #3689b3;
}
.sales h3 {
	font-size: 12px;
	margin: 0 0 0.5em 0;
	color: #0085c6;
	line-height: normal;
}
.sales .contact .who { font-weight:bold; }
.sales .contact { float:left; width:36%; margin-right:3%; margin-bottom:1em; }










/* data table display */
.data { 
	color:#000; 
	background-color:#fff; 
	empty-cells:show; 
	font-size:11px;
	margin: 1em 0;
}
.data-wide { 
	width: 800px;
	max-width: 800px;
	margin: 1em 0 1em -33px;
}

/* links */
.data a, .data a:visited { text-decoration:underline; }

/* alignments */
.data td, .data th { text-align: center; }

/* fonts */
.data th { font-weight:normal; }
.data .data-head th,
.data .part-no,
.data .ref-no { font-weight:bold; }
.data .data-head .alt { color:#fff; }

/* borders */
.data, .data th, .data td { border:1px solid #fff; }

/* odd row coloring */
.data-body tr { background-color:#fff; }
.data-body .part-no,
.data-body .ref-no { background-color:#d8d8d8; }
.data-body .alt { background-color:#e9e9e9; }

/* even row coloring */
.data-body tr:nth-child(even) { background-color:#e9e9e9; }
.data-body tr:nth-child(even) .part-no,
.data-body tr:nth-child(even) .ref-no { background-color:#bebebe; }
.data-body tr:nth-child(even) .alt { background-color:#d1d1d1; }

/* classes if assigned override nth-child */
.data-body tr.odd { background-color:#fff; }
.data-body tr.odd .part-no,
.data-body tr.odd .ref-no { background-color:#d8d8d8; }
.data-body tr.odd .alt { background-color:#e9e9e9; }
.data-body tr.even { background-color:#e9e9e9; }
.data-body tr.even .part-no,
.data-body tr.even .ref-no { background-color:#bebebe; }
.data-body tr.even .alt { background-color:#d1d1d1; }


/* misc */
.data sup { position:relative; left:0; top:2px; width:0.5em; }
.data tbody .mdash { text-align: center; }

/* data table colors */
.aerospace {  }

.ball .data strong { color: #ffffff; }
.ball .data-head { background-color:#ccadb6; }
.ball .data-title { color:#ffffff; background-color:#865966; }
.ball .data-head .alt, .ball .data-head .part-no { background-color:#c48d9d; }

.bushings .data strong { color: #ffffff; }
.bushings .data-head { background-color:#d3c0e4; }
.bushings .data-title { color:#ffffff; background-color:#806a94; }
.bushings .data-head .alt, .bushings .data-head .part-no { background-color:#ac94c2; }

.miniature .data a, .miniature .data a:visited { color: #194033; }
.miniature .data strong { color: #ffffff; }
.miniature .data-head th, .miniature .data-head td { background-color:#a6cab8; }
.miniature .data-head .part-no { background-color:#7dad8e; }
.miniature .data-head .alt { background-color:#517762; }
.miniature .data-title th { color:#ffffff; background-color:#56886f; }

.needle .data, 
.needle .data th, 
.needle .data td { border:1px solid #000; }
.needle .data-head { background-color:#a7b49c; }
.needle .data-title { color:#ffffff; background-color:#728666; }
.needle .data-body tr:nth-child(odd) { background-color:#fff; }
.needle .data-body tr:nth-child(even) { background-color:#dfe5db; }

.silverthin .data strong { color: #ffffff; }
.silverthin .data-head th, .silverthin .data-head td { background-color:#84c791; }
.silverthin .data-title th { color:#ffffff; background-color:#cbb667; }
.silverthin .data-head .alt, .silverthin .data-head .part-no { background-color:#329A60; }

.spherical .data a, .spherical .data a:visited { color:#685f49; }
.spherical .data-head th, .spherical .data-head td { background-color:#f1efab; }
.spherical .data-head .alt, .spherical .data-head .part-no { background-color: #e0d78d; }
.spherical .data-title th { color:#000000; background-color:#cbb667; }

/* search results row highlight */
.highlighted td,
.highlighted a:link, 
.highlighted a:visited { 
	font-weight: bold; color: red; 
}

#contact-popup { width: 535px; border: solid 2px #000; font-family: arial, sans-serif; }
#contact-popup .head { height: 43px; background: #0e4885; line-height: 43px; color: #fff; font-size: 20px; font-weight: bold; padding: 0 18px; }
#contact-popup .head p { margin: 0; }
#contact-popup .content { padding: 18px; }
#contact-popup label { display: block; font-size: 12px; font-weight: bold; line-height: 20px; margin:0; }
#contact-popup .field { border: solid 1px #a8b7cc; padding: 4px 10px; width: 212px; border-radius: 4px; margin: 0; height:auto; font-size: 12px; line-height:15px; }
#contact-popup textarea { border: solid 1px #a8b7cc; padding: 4px 10px; width: 95%; height: 112px; border-radius: 3px; }
#contact-popup .row { margin: 0 0 10px 0; }
#contact-popup .row .col { float:left; }
#contact-popup .row .col + .col { margin-left: 2em; }
#contact-popup .btn { cursor: pointer; float: left; display: inline; }
#contact-popup .btns a { float: left; display: inline;  line-height: 29px; margin-left: 20px; font-size: 12px; color: #999999; text-decoration: none; }
#contact-popup .notice { text-align:center; font-style:italic; }
#contact-popup input.fc { display: none; } /* spam bot field */

.csv-list { list-style-type:none; }
.csv-list li { display:inline; }
.csv-list li:after { content: ", "; }
.csv-list li:last-child:after { content: ""; }

.list-3col { 
	margin:0 0 1em 0; 
	padding:0; 
	border-top: 1px solid #3689b3;
	padding: 0.5em 0 0.5em 0;
}
.list-3col li { float:left; width: 30%; margin: 0 0 0.25em 1.33em; }
